libcacard 1:2.5.0-2 source package in Ubuntu

Changelog

libcacard (1:2.5.0-2) unstable; urgency=medium

  * add remove-requires.private.patch to remove Requires.private
    from libcacard.pc.  We're not building static library so
    these are not used, but pkg-config wants to see the dependent
    .pc files.  Arguably it is pkg-config bug.  (Closes: #804289)

 -- Michael Tokarev <email address hidden>  Sat, 07 Nov 2015 13:03:01 +0300

Upload details

Uploaded by:
Michael Tokarev on 2015-11-07
Uploaded to:
Sid
Original maintainer:
Michael Tokarev
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-07 main misc

Downloads

File Size SHA-256 Checksum
libcacard_2.5.0-2.dsc 1.7 KiB b1993da469b1ee49d90247f0d9361e44f3c89280fc7ae528a698ad3b94fca986
libcacard_2.5.0.orig.tar.xz 277.1 KiB 4c8e86895a3c65a8c7a331f32a31e92d9de3ef6e3c4f3e1201aae7ec134f8e9e
libcacard_2.5.0-2.debian.tar.xz 3.5 KiB 0ff0aa42a0f85efc96db56840c2660e6fb7b222461c5ea15ada79d6545ea3f06

No changes file available.

Binary packages built by this source

libcacard-dev: No summary available for libcacard-dev in ubuntu zesty.

No description available for libcacard-dev in ubuntu zesty.

libcacard-tools: No summary available for libcacard-tools in ubuntu zesty.

No description available for libcacard-tools in ubuntu zesty.

libcacard-tools-dbgsym: No summary available for libcacard-tools-dbgsym in ubuntu yakkety.

No description available for libcacard-tools-dbgsym in ubuntu yakkety.

libcacard0: No summary available for libcacard0 in ubuntu yakkety.

No description available for libcacard0 in ubuntu yakkety.

libcacard0-dbgsym: No summary available for libcacard0-dbgsym in ubuntu yakkety.

No description available for libcacard0-dbgsym in ubuntu yakkety.